<app-navbar></app-navbar>
<div class="container screen-pt-20">
    <div class="row">
         <div class=" col-lg-12 col-sm-12 col-md-12 col-12">


          <div class="middle_div_img">
            <img src="{{base_url}}public/uploads/payment-fail.png">
            <p class="mt-3 mb-3 text-center" style="color: #d52113;">Échec du paiement</p>
            <a class="btn btn-theme-fill checkout_next_btn" href="/">Aller à l'accueil</a>
          </div>
            
         </div>
    </div>
</div>
<app-footer></app-footer>